[Unit]
Description=raven
Documentation=https://code.chimeric.al/dwrz/raven
After=network.target

[Service]
ExecStart=%h/.local/bin/raven -c %h/.config/raven/config.yaml
Restart=on-failure
RestartSec=10

SystemCallArchitectures=native
MemoryDenyWriteExecute=true
NoNewPrivileges=true

StartLimitIntervalSec=60
StartLimitBurst=4

[Install]
WantedBy=default.target
